.RadToolTip_NOAH table.rtWrapper td.rtWrapperContent 
{
    background-color: #555;
    color: #FFF;
}

[id*="SignInUserPhoto"] { width: 33%; }
[id*="SignInUserPhoto"] I { font-size: 6em !important; }
[id*="SignInUserInfo"] { width: 66%; }

[id*= divPhoto] .User-Icon { 
font-size: 12em;
text-align: center;
}

.dnnFormItem input[type="checkbox"], .dnnFormItem input[type="radio"] {
  opacity: 1 !important;
  position: inherit !important;
}
